RK-J - Feature #2449

Quizzes with no time limits
06/18/2022 09:46 AM - Ram Kordale

Status: Closed Start date: 06/18/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If time limit for test is 0, this means that there is no time limit.

If so, instructions page should not say "Please complete all answers within given time", "If time limit is over, test will be over

automatically”.

History

#1 - 06/18/2022 09:54 AM - Ram Kordale

- Description updated

#2 - 06/22/2022 02:01 PM - Ram Kordale

- Description updated

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Priority changed from High to Urgent

#3 - 06/23/2022 10:48 AM - Rishabh Sharma

- Status changed from New to In Progress

#4 - 07/01/2022 11:00 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#5 - 07/01/2022 11:00 AM - Rishabh Sharma

- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal
- % Done changed from 0 to 100

#6 - 07/18/2022 02:02 PM - Ram Kordale
- Priority changed from Urgent to High

#7 - 10/18/2022 04:04 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
